@import url('https://fonts.googleapis.com/css2?family=Manrope:wght@200..800&family=Nunito+Sans:ital,opsz,wght@0,6..12,200..1000;1,6..12,200..1000&display=swap');

:root {
   --font1:  'Manrope';
   --font2:  'Nunito Sans';
    --background: #E9E9EC;
    --background2: linear-gradient(4deg, #142034 3.74%, #273D65 139.77%);
   --background3: #D7BE8A;
    --shadow: 3px 4px 8.2px 0px rgba(0, 0, 0, 0.25);
  

    --white:  #ffffff;
    --black:  #333333;
    --border-radius1: 12px;
    --border-radius2: 6px;
    --bottom-background: linear-gradient(180deg, #F9DBC3 0%, #938173 100%);
    --bottom-background2: linear-gradient(180deg, #F9DBC3 0%, #938173 100%);
  --line: rgba(118, 116, 110, 0.06);
}

.gc-account-logo{
display: none;
}
h1{
   font-family: var(--font1);
   font-size: 18px;
}
 .breadcrumbs a {
 font-family: var(--font2);
 color: var(--black);
 transition: all 0.3s;
}
.breadcrumbs a:hover, 
.breadcrumbs a:active  {
 font-family: var(--font2);
 color: var(--black);
transition: all 0.3s;
}
.page-menu li a {
	color: var(--black);
  font-family: var(--font2);
 
}
.page-menu li{
  margin-bottom: 20px!important;
}
/* активная вкладка (элемент списка) */
.page-menu li.active  {
    background: var(--background2);
    transition: all 0.3s;
    border-radius: 3px;
}


/* активная надпись вкладки (элемента списка) */
.page-menu li.active a {
    color: var(--white);
   transition: all 0.3s;
}

.main-page-block p, .main-page-block a, .main-page-block button, .main-page-block div {
	text-decoration: none!important
}

/* кнопки админки Действие и Добавить */
.btn.dropdown-toggle, .btn.btn-success.dropdown-toggle {
 font-family: var(--font2);
 border-radius: 6px;
}

/* кнопка админки Действие */
.btn.dropdown-toggle {
  border: 1px solid var(--white);
  color: var(--black);

}

/* кнопки админки Добавить */
.btn.btn-success.dropdown-toggle {
  background: var(--black);
  border: none;
  color: #ffffff;
}
.header{
  color: var(--black);
  font-family: var(--font1);
  font-weight: 600;
  font-size: 20px;
  margin-bottom: 20px;
  transition: all 0.3s;
  margin-left: 0px;
  text-transform: uppercase;
}

@media(max-width: 640px){
  .header{ font-size: 16px;}
}
@media(max-width: 420px){
  .header{font-size: 14px;}
}
@media(max-width: 265px){
  .header{
    width: 225px;
  }
    .xdget-common-container img{
  min-width: 225px;
}
}
